
Redmine - Feature #13175

Possibility to define the default enable trackers when creating a project

2013-02-14 16:41 - Arnaud GUT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed   

Description

In "Admin / Settings / Projets", we can define the default enabled modules when we create a project. Is it possible to have the same

feature with the trackers?

Related issues:

Related to Redmine - Defect #13272: translation missing: setting_default_proj... Closed

Has duplicate Redmine - Feature #4131: Configurable default trackers Closed 2009-10-28

Associated revisions

Revision 11394 - 2013-02-15 09:28 - Jean-Philippe Lang

Possibility to define the default enable trackers when creating a project (#13175).

Revision 11567 - 2013-03-09 10:52 - Jean-Philippe Lang

Adds setting_default_projects_tracker_ids string to locales (#13175, #13272).

History

#1 - 2013-02-15 09:29 - Jean-Philippe Lang

- Category set to Projects

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.3.0

- Resolution set to Fixed

Feature added in r11394.
